<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net5.0</TargetFramework>
    <RootNamespace>M1L2_TIO_DLL_Importer</RootNamespace>
  </PropertyGroup>

  <ItemGroup>
    <Reference Include="M1L2 TIO Solutions">
      <HintPath>..\..\M1L2 TIO Solutions\M1L2 TIO Solutions\bin\Debug\net5.0\ref\M1L2 TIO Solutions.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>
